package com.hzya.frame.sys.serviceMethod.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 系统服务(SysServiceMethod)实体类
 *
 * @author makejava
 * @since 2023-09-07 10:08:40
 */
public class SysServiceMethodEntity extends BaseEntity {
 
  /**  服务key */
   private String serviceKey;
  /**  服务值 */
   private String serviceValue;
  /**  备注 */
   private String remark;


    public String getServiceKey() {
        return serviceKey;
    }

    public void setServiceKey(String serviceKey) {
        this.serviceKey = serviceKey;
    }

    public String getServiceValue() {
        return serviceValue;
    }

    public void setServiceValue(String serviceValue) {
        this.serviceValue = serviceValue;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

}

